Bug 477566 - 2.6.4 'Joining the cvsl10n Group'
2.6.4 'Joining the cvsl10n Group'
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 19:44 EST by Noriko Mizumoto
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-29 14:11:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-12-21 19:44:01 EST
Actual results:
"An administrator is notified of your application, and offers to sponsor you. This may take between an hour and a few days. The membership notification will be emailed to you once sponsored." 

Expected results:
"All administrators are notified of your application. Introduce yourself by following the section 2.9.2. Then your language administrator offers to sponsor you. This may take between an hour and a few days. The membership notification will be emailed to you once sponsored.
Comment 1 Piotr Drąg 2008-12-29 14:11:52 EST
Fixed in git.

Note You need to log in before you can comment on or make changes to this bug.